:root {
  --color-primary: #F4B315;
  --color-primary-dark: #E59312;
  --color-dark: #1A141A;
  --color-light: #D3AF85;
  --color-text: #423738;
  --color-placeholder: #FCE9A3;

  --radius: 6px;
  --font-heading: "Playfair Display", serif;
  --font-body: "Inter", sans-serif;
  --page-width: 1120px;
}

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: var(--font-body);
  background: #fff;
  color: var(--color-text);
}

h1, h2, h3 {
  font-family: var(--font-heading);
  color: var(--color-dark);
}

.content-text h2 {
      font-family: var(--font-heading);
      font-size: 32px;
      margin-bottom: 16px;
      color: var(--color-dark);
}

html {
  scroll-behavior: smooth;
}